### Method

# Malcontent AppFilter equal

since: 0.10.0

#### Declaration [src]

    gboolean
    mct_app_filter_equal (
      MctAppFilter* a,
      MctAppFilter* b
    )

#### Description [src]

Check whether app filters `a` and `b` are equal.

Available since: 0.10.0

#### Parameters

`b`

  Type: `MctAppFilter`

  Another app filter.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if `a` and `b` are equal, false otherwise.